%details.rui-alert.rui-alert--info
  %summary.-flex.-gap.-clickable
    = icon :help
    .-flex--grow
      API token allow any owner to <strong>access your whole Garden Party account</strong>...
    %span ▾

  %p
    \...and to interact <strong>on your behalf</strong> : create, change et destroy your maps, change the maps shared
    with you, make changes in the shared library, etc.

  .-mtd
    %p A little reminder regarding this type of token:
    %ul
      %li Do not share them.
      %li
        Do not include them in the code of your exposed third party applications (javascript frontends, mobile apps,
        etc...).
        Instead, ask your users to provide their tokens and store them somewhere secure.
      %li If you think a token leaked, destroy it immediately to prevent any damage.
      %li As a general rule: if you don't need them, don't even create one.
  .-mtl
    Generated tokens are in the JWT format and contains their expiration date.
